### Method

# Gdk DmabufTextureBuilder get_offset

since: 4.14

#### Declaration [src]

    unsigned int
    gdk_dmabuf_texture_builder_get_offset (
      GdkDmabufTextureBuilder* self,
      unsigned int plane
    )

#### Description [src]

Gets the offset value for a plane.

Available since: 4.14

#### Parameters

`plane`

  Type: `unsigned int`

  The plane to get the offset for.

#### Return value

Type: `unsigned int`

The offset.